Subject: Ticket Assigned - Wrong size & not enough info!!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 14:21:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size & not enough info!! Dear max

You asked me for the feedback, I am disappointed that I am trying to contact your support team , to solve the problem I mentioned earlier, please check  all mails I sent, and let someone contact me for solution.

Briefly ( I have ordered  12 pieces panties with size 3xL and I have got different packages that doesn’t specify the right size and some of these packages have no information at all ).

Please check the attachment file.

Regard's

Ahoud

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463455